.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06eae085-b335-b52f-32b8-d3c6bcdfc96a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9db74356-5d21-a797-7626-71f148535699 {
text-align: center !important;
}
.lfr-layout-structure-item-49683ce8-5949-0ed5-92ab-764b8fcc0c68 {
text-align: center !important;
}
.lfr-layout-structure-item-ab92144d-e183-6fd7-bc6c-bb2fa3a03002 {
text-align: center !important;
}
.lfr-layout-structure-item-d37b4c6a-852d-f668-0dbe-7e7fd0a8adec {
text-align: center !important;
}
.lfr-layout-structure-item-1cefc6c5-4736-b29e-9887-5c2ec65a369b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
